uuid: 884c9a63-1bfc-4640-b76e-c2243e91ef4b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.blog
  module:
    - entity_reference_revisions
_core:
  default_config_hash: FLtvcFPffBH3zBV90mr2s-PH9FMXSrPlUOTAWEdf8SA
id: node.blog.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: blog
label: 'Body paragraph'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: null
    negate: 0
    target_bundles_drag_drop:
      content_reference:
        weight: 15
        enabled: false
      faq:
        weight: 16
        enabled: false
      file:
        weight: -7
        enabled: false
      image:
        weight: -7
        enabled: false
      quotation_with_image:
        weight: 19
        enabled: false
      slide:
        weight: 20
        enabled: false
      storyline_header:
        weight: 21
        enabled: false
      storyline_item:
        weight: 22
        enabled: false
      text:
        weight: -7
        enabled: false
      title:
        weight: 24
        enabled: false
      update:
        weight: 25
        enabled: false
      video:
        weight: 26
        enabled: false
      view:
        weight: 27
        enabled: false
      webform:
        weight: 28
        enabled: false
field_type: entity_reference_revisions
